Update CHANGELOG for v0.11.5

7 jobs for v0.11.5 in 10 minutes and 3 seconds (queued for 1 second)
latest
Status Job ID Name Coverage
  Test
passed #666861978
lint

00:02:00

passed #666861979
test

00:02:19

40.0%
 
  Build
passed #666861980
build

00:02:03

failed #666861981
allowed to fail
build_flatpak

00:02:16

 
  Deploy
passed #666861982
deploy_pypi

00:01:12

 
  Verify
passed #666861983
verify_deploy

00:01:56

 
  Release
passed #666861984
publish_release

00:02:17

 
Name Stage Failure
failed
build_flatpak Build
$ ./flatpak_build.sh
+ REPO=/repo
+ APPID=app.sublimemusic.SublimeMusic
+ rm -rf flatpak-builder-tools
+ git clone https://github.com/flatpak/flatpak-builder-tools.git
Cloning into 'flatpak-builder-tools'...
+ python3 ./flatpak-builder-tools/pip/flatpak-pip-generator --requirements-file=flatpak-requirements.txt --output pypi-dependencies
Requirements modules is not installed. Run "pip install requirements-parser"
ERROR: Job failed: exit code 1